<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Pretty Deadly: The Rat</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Pretty-Deadly-The-Rat-3/digital-comic/805316</Web>
  <Summary>Enter the door that never closes to the realm of the Reaper of Thirst. “PRETTY DEADLY goes old Hollywood, and pushes the boundaries of comics storytelling in the most wicked ways.” —ED BRUBAKER</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB805316]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Leading Ladies, Western, Action/Adventure, Suspense</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
